<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>org.apache.httpcomponents</groupId>
  <artifactId>httpclient</artifactId>
  <versioning>
    <release>4.5.2</release>
    <versions>
      <version>4.5.2</version>
    </versions>
    <lastUpdated>20180713173838</lastUpdated>
  </versioning>
</metadata>
